.wrapper {width:960px; margin:0 auto; }
.clear {clear:both;}
.column-one-third {
	width:240px;
	width: 230px; float:left; 
	margin:-55px 0 0 0; 
	margin: 0;background:#f3f3f3; padding:55px 20px 20px 20px;
	}
.column-two-third {
	width:620px; float:left; margin:0 60px 0 0;
	 margin: 0; padding: 0; padding-right: 60px;}
img.scale-with-grid {
		max-width: 100%;
		height: auto; }